GET Get own space
GET /spaces/{roomId}: Get own space. Returns the space with its placed objects, camera, view, scale, navmesh, environment, skybox and viewers Required scopes:
Are you an LLM? You can read better optimized documentation at /docs/api/endpoints/spaces/get-spaces-roomId.md for this page in Markdown format
GET
Try it out https://api.rooom.com/spaces/{roomId}Scopes
space:readParameters
Path Parameters
| Name | Type | Description |
|---|---|---|
roomIdrequiredExample: _roomId_ | string | Room identifier. |
Responses
200Space
401Missing scope or not the space owner
404Space not found
GET /spaces/{roomId} Get own space Returns the space with its placed objects, camera, view, scale, navmesh, environment, skybox and viewers Required scopes: space:read roomId Room identifier.